DIV#content_column_text {
	font-family:Verdana;
	font-size:12px;
	color:#666666;
	line-height:16px;
	}
DIV#content_column_news, DIV#content_column_news A {
	font-size:12px;
	line-height:16px;
	}
DIV#column-left A {font-size:12px;}
#navi-left .sub_navi A {font-size:11px;}

H1 {font-size:18px;line-hight:19px;}
H2 {font-size:16px;line-hight:17px;}
H3 {font-size:14px;line-hight:15px;}